export default function SectionHeading({ title, desc }) {
  return (
    <div>
      <h2 className="text-[22px] font-extrabold">{title}</h2>
      <p className="mt-2 text-[13px] leading-6 text-muted">{desc}</p>
    </div>
  );
}
